"""empty message

Revision ID: 0b3ff6535f96
Revises: d022a5020349
Create Date: 2020-02-05 12:38:59.224637

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "0b3ff6535f96"
down_revision = "d022a5020349"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint("item_ingredient_id_fkey", "item", type_="foreignkey")
    op.create_foreign_key(None, "item", "ingredient", ["ingredient_id"], ["id"])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, "item", type_="foreignkey")
    op.create_foreign_key(
        "item_ingredient_id_fkey", "item", "receipt", ["ingredient_id"], ["id"]
    )
    # ### end Alembic commands ###
